Bug 1255456 - Clicking on resize icon then not resizing the activity makes labels disappear
Clicking on resize icon then not resizing the activity makes labels disappear
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Tihomir Surdilovic
Kirill Gaevskii
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 11:45 EDT by Jeremy Lindop
Modified: 2016-01-08 16:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Video of problem (1.21 MB, image/gif)
2015-08-20 11:45 EDT, Jeremy Lindop
no flags Details

  None (edit)
Description Jeremy Lindop 2015-08-20 11:45:28 EDT
Created attachment 1065327 [details]
Video of problem

Description of problem:
Clicking on a resize icon on an activity then not resizing the activity causes all labels to disappear, and it's hard to make them re-appear.
See attached video.

This seems to be a very recent bug as it happens on master, but not in most recent builds I have (today is Aug 20, 2015).

Note You need to log in before you can comment on or make changes to this bug.